ID CVE-2020-8789
Summary Composr 10.0.30 allows Persistent XSS via a Usergroup name under the Security configuration.
References
Vulnerable Configurations
CVSS
Base: 5.0
Impact:
Exploitability:
Access
VectorComplexityAuthentication
Impact
ConfidentialityIntegrityAvailability
Last major update 22-05-2020 - 15:01
Published 22-05-2020 - 14:15
Last modified 22-05-2020 - 19:15
Back to Top